/*******************************************************************************
 * DistributionVectorConstant generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DistributionVectorConstant extends DistributionVector
    native
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() Vector Constant;
var bool bLockAxes;
var() Core.DistributionVector.EDistributionVectorLockFlags LockedAxes;
